Tue, 05 Jul 2022 08:37:53 EDT

Information for RPM linux-atm-libs-devel-2.5.1-4.ru6.i386.rpm

ID19384
Namelinux-atm-libs-devel
Version2.5.1
Release4.ru6
Epoch
Archi386
SummaryDevelopment files for Linux ATM API library
DescriptionThis package contains header files and libraries for development using the Linux ATM API.
Build Time2012-05-14 17:29:07 GMT
Size10776
Payload Hashd4b6abfd6fbcec014e500840a8f277d5
Buildrootcentos6-rutgers-staging-build-3056-5217
Provides
linux-atm-libs-devel = 2.5.1-4.ru6
linux-atm-libs-devel(x86-32) = 2.5.1-4.ru6
Requires
glibc-kernheaders >= 2.4-9.1.88
libatm.so.1
linux-atm-libs = 2.5.1-4.ru6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 6 of 6
Name descending sort Size
/usr/lib/libatm.so15
/usr/include/atmsap.h1317
/usr/include/atmd.h5566
/usr/include/atmarpd.h1446
/usr/include/atmarp.h1007
/usr/include/atm.h3156
Component of No Buildroots